@charset "UTF-8";
/* 共通 */
.disp-pc {
  display: block;
}

.disp-sp {
  display: none;
}

body {
  background: #D7F2FA !important;
  overflow: hidden;
}

.container {
  overflow: hidden;
  margin: 1em auto 0;
  padding: 0;
  max-width: 960px;
}

.page-container {
  padding: 1em .5em;
  background: #FFF;
  border-radius: 5px;
}

.tag-list {
  margin: 10px 0;
}

.tag-list .tag-label {
  display: inline-block;
  width: auto;
  min-width: 100px;
  padding: .2em 1em;
  margin-bottom:  .5em;
  border: 1px solid #00B9EF;
  color: #00B9EF;
  text-align: center;
  border-radius: 5px;
  font-size: 15px;
}

.ttl01 {
  /* font-size: 24px; */
  /* font-weight: normal; */
  margin: 30px 0 0px;
}

#conts .headLine {
  font-size: 29px !important;
  padding: .4em .5em .3em !important;
}
#conts .headLine img{
  vertical-align: middle;
}

.head__title {
  margin-bottom: 15px;
  padding-bottom: 5px;
  font-size: 30px;
  color: #00B9EF;
  border-bottom: 2px solid #00B9EF;
}

.learning-navi ul {
  display: flex;
  flex-wrap: wrap;
}

.learning-navi ul li {
  width: 50%;
}

.learning-navi ul li:nth-child(odd) {
  padding: .2em .5em .2em 0;
}

.learning-navi ul li:nth-child(even) {
  padding: .2em 0 .2em .5em;
}

.learning-navi .learning-navi-item {
  display: table;
  width: 100%;
  margin-bottom: 5px;
  background: #FFF799;
  border-radius: 60px;
  text-decoration: none;
  color: #000000;
  font-size: 14px;
  line-height: 1.4;
}

.learning-navi .learning-navi-item > * {
  display: table-cell;
  vertical-align: middle;
}

.learning-navi .learning-navi-item .no {
  width: 20%;
  color: #FF9900;
  font-weight: bold;
  padding: 10px 0px 10px 15px;
}

.learning-navi .learning-navi-item .title {
  width: 80%;
  padding: 10px 30px 10px 0px;
  background: url(/img/common/arrow-bottom__orange.svg) 95% 50% no-repeat;
}
.learning-navi .learning-navi-item .title.case6{
	font-size: .75rem;
}
.learning-navi .learning-navi-item.half {
    max-width: 480px;
}
.learning-navi .learning-navi-item.half .no{
	width: 50%;
}
.learning-navi .learning-navi-item.half .title {
	width: 50%;
}


ul.shoujou li {
  padding: 0 0 20px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
}

ul.shoujou li .list-section {
  overflow: hidden;
}

ul.listKotei3 li div.listImg2 p {
  background: url(/images/kotei/bgListImg.jpg) 0 0  no-repeat !important;
  background-size: auto 125px !important;
  padding-top: 28px !important;
  height: 130px !important;
}

ul.listKotei3 li div.listImg2 p span.num {
  font-size: 60px;
  padding-top: 4px;
}

ul.listKotei3 li div.listText h3 {
  background: url(/images/kotei/icon_sun.gif) 0 50% no-repeat !important;
  line-height: 1.6;
  font-weight: bold;
}
ul.listKotei3 li div.listText h3.bgnone,
ul.listKotei3 li div.listText h3.iconone {
  background: none !important;
  line-height: 1.6;
  font-weight: bold;
}
.listText2 {
  font-size: 14px;
}

#conts .listText .blueLine {
  font-size: 14px;
}

#conts .listText .blueLine li {
  margin-bottom: 5px;
}

#conts .listText .blueLine ul {
  padding-bottom: 0;
  background: url(/images/kotei/arrow_blue5.png) no-repeat 0 8px !important;
}

#conts .listText .blueLine h4 {
  font-weight: bold;
}

.listKotei3.shoujou .pageup {
  margin-top: 10px;
  font-size: 12px;
  color: #00B9EF;
  text-align: right;
}

.listKotei3.shoujou .pageup a {
  display: inline;
  padding-left: 20px;
  background: url(/img/common/pageup.svg) 0 50% no-repeat;
  background-size: 20px auto;
  color: #00B9EF;
  text-decoration: none;
  font-size: 14px;
}

.entry-banner-area {
  margin: 20px 0;
  text-align: center;
}



#juyoBox {
  position: relative;
  margin-bottom: 2em;
  background: #FFF799;
}

#juyoBox ul{
  margin: 0 10px 10px !important;
}

#juyoBox img {
  position: absolute;
  top: -2px;
  left: 50px;
  width: 140px;
}

#juyoBox h4 {
  width: 100%;
  padding-left: 100px;
  font-size: 28px;
  font-weight: bold;
  line-height: 1.4;
  margin-top: 18px;
  padding-right: 50px;
}

#juyoBox li {
  background: url(/images/kotei/juyo_img02.png) left 1px no-repeat !important;
  background-size: 22px auto !important;
  line-height: 1.4;
  font-size: 20px;
  line-height: 1.6;
  margin-bottom: 12px;
}
#juyoBox li span{
  font-size: 13px;
}

.category-list.tag-list {
  display: table;
  width: 100%;
}

.category-list.tag-list li {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 33.33%;
}
.category-list.tag-list .tag-label{
  width: 90%;
}

.shojo_link_pc {
  margin-bottom: 20px;
  padding: 0;
  /* border: 2px solid #00B9EF; */
  border-radius: 10px;
  text-align: center;
  font-size: 15px;
  line-height: 1.5;
}

.shojo_link_pc .morelink {
  padding: 5px 0 0;
  text-align: right;
}

.shojo_link_pc .morelink a {
  background: url(/img/common/arrow-next__blue.gif) 0 50% no-repeat;
  background-size: 20px;
  padding-left: 20px;
  color: #00B9EF;
}

.fw-bold {
  font-weight: bold;
}

.fc-red {
  color: #FF2727;
}

ul.listKotei3 li div.listImg2 p span.cap{
  font-size: 20px;
}

.heatBox .heatBox_ttl{
  background-attachment: scroll;
  background-image: url(../images/common/bg01.gif);
  background-position: left top;
  background-repeat: repeat;
  border-radius: 5px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding: 4px 9px 1px 9px;
  margin-bottom: 10px;
}
#adviser .adviser_ttl {
  overflow: hidden;
  border: none;
  border-radius: 5px;
  padding: 0;
  margin-bottom: 30px;
}
#adviser .adviser_ttl .parson {
  width: 480px;
  height: 190px;
  float: right;
}
#adviser .adviser_ttl .parson p {
  font-size: 18px;
}
#adviser .adviser_ttl .parson p span {
  font-size: 18px;
  font-weight: normal;
}
#adviser h4 {
    color: #00b9ef;
    font-size: 20px;
    margin-bottom: 0;
}

#adviser .adviser_ttl .adviser_profile{
  display: table;
  width: 100%;
}
#adviser .adviser_ttl .adviser_profile > *{
  display: table-cell;
  vertical-align: middle;
}
#adviser .adviser_ttl .photo {
    display: initial;
    width: 150px;
    float: none;
}
#adviser .adviser_ttl .parson {
    width: 500px;
    height: auto;
    float: none;
}

.page-default-box{
  margin-bottom: 50px;
  padding: 20px;
  border: 2px solid #00B9EF;
  border-radius: 5px;
  margin: 0 auto 50px;
  /* max-width: 480px; */
}
.page-default-box .title{
  font-size: 18px;
  font-weight: bold;
  margin-bottom: .6em;
}
.page-default-box .default-u-list{
  font-size: 14px;

}
.page-default-box .default-u-list li{
  margin-left: 1em;
  list-style-type:disc;
  margin-bottom: .5em;
  color: #00B9EF;
  font-size: 15px;
}
.page-default-box .default-u-list li span{
  color: #333;
}
.recipe_logo{
  margin-bottom: 10px;
}
.recipe_logo img{
  max-width: 450px;
}
.recipe-text{
  margin-bottom: 10px;
}
.btn-link__blue{
  margin-top: 20px;
  color: #FFF !important;
}
.w300{
	width: 300px;
}


/*# sourceMappingURL=../maps/pagestyle_sp.css.map */


.faq-section{
  margin-bottom: 40px;
}
.faq-item {
	position: relative;
	overflow: hidden;
	width: 100%;
  margin: 0 0 10px;
  padding: 8px 10px 8px 10px;
  border-radius: 8px;
  border: 2px solid #00B9EF;
}
.faq-item input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.faq-item label {
	position: relative;
	display: block;
	cursor: pointer;
}
.faq-item label:before {
    content: "";
    display: inline-block;
    width: 40px;
    height: 28px;
    background: url(/img/icon-q.svg) 0 0 no-repeat;
    background-size: contain;
    vertical-align: middle;
}
.faq-item .faq-item__desc {
	overflow: hidden;
	max-height: 0;
	/* padding: 20px 0 10px; */
}
.faq-item .faq-item__desc .faq-item__a {
	margin: 1.4em 0 0 0;
    padding: 0px 0 10px 40px;
      background: url(/img/icon-a.svg) 0 0 no-repeat;
}

/* :checked */
.faq-item input:checked ~ .faq-item__desc {
	max-height: 20em;
}
/* Icon */
.faq-item label::after {
/* 	line-height: 3; */
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 3em;
	height: 3em;
/* 	-webkit-transition: all 0.35s;
	transition: all 0.35s;
	text-align: center; */
}
.faq-item input[type=checkbox] + label::after {
	content: '';
	  width: 100%;
  background: url(/img/btn-plus.svg) 100% 0 no-repeat;
}
.faq-item input[type=checkbox]:checked + label::after {
	content: '';
	  width: 100%;
  background: url(/img/btn-minus.svg) 100% 0 no-repeat;
}
.faq-item .faq-item__desc .relation-link {
    padding: 15px 0 0;
    /* text-align: right; */
}
.faq-item .faq-item__desc .relation-link a {
    text-decoration: none;
    color: #00B9EF;
    font-size: 14px;
    font-weight: normal;
}
.faq-item .faq-item__desc .relation-link a:before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 20px;
    background: url(/img/common/arrow-next__blue.gif) 0 0 no-repeat;
    background-size: contain;
    vertical-align: middle;
}

.faq-linklist-category{
  margin-bottom: 40px;
}

.faq-linklist-category ul {
  display: flex;
  flex-wrap: wrap;
}

.faq-linklist-category li {
  width: 50%;
}

.faq-linklist-category li:nth-child(odd) {
  padding: .2em .5em .2em 0;
}

.faq-linklist-category li:nth-child(even) {
  padding: .2em 0 .2em .5em;
}

.faq-linklist-category .faq-linklist-category-item {
  display: table;
  width: 100%;
  margin-bottom: 5px;
  border-radius: 60px;
  text-decoration: none;
  color: #000000;
  font-size: 14px;
  line-height: 1.4;
  padding: 10px 30px 10px 15px;
  background: url(/img/common/arrow-bottom__orange.svg) 96% 50% no-repeat #FFF799;
}


.link-headfix{
  margin-top:-60px;
  padding-top:60px;
}


#conts .learningCtn h3 {
    font-size: 28px;
}
.case-table{
	display: table;
	width: 100%;
}
.case-table .cell{
	display: table-cell;
	vertical-align: middle;
}
.case-table .cell.photo{
	width: 30%;
}
.case-table .cell.text{
	width: 70%;
}
.case-table .case-laebl{
    display: inline-block;
    margin-bottom: .4em;
    padding: .4em 1.4em .3em;
    border:1px solid #00B9EF;
    border-radius: 40px;
    color: #00B9EF;
  }
  .caselist_1{
    margin: .8em 0 0;
  }
  .case-table .align-right{
    padding-right: 2em;
    font-weight: bold;
    text-align:center;
  }
  .caselist_1 li{
    font-weight: bold;
  }

  .case-table2{
    display: table;
    margin-bottom: 1em;
    width: 100%;
  }
  .case-table2 .cell{
    display: table-cell;
    vertical-align: middle;
  }
  .case-table2 .cell.text{
    width: 70%;
    padding-right: 0;
    line-height: 1.6;
  }
  .case-table2 .cell.photo{
    width: 30%;
    text-align:center;
  }
  .case-table2 .cell.photo img{
  	max-width: 140px;
  }
  .case-list{
    margin: 1em auto;
    border: 2px solid #00B9EF;
    border-radius: 5px;
    padding: .8em 1.2em;
    width: 80%;
  }
  .case-list .case-list-title{
   margin: 0 0 .6em;
   color: #00B9EF;
    font-weight: bold;
  }
  .case-list li{
    padding-bottom: 5px;
    padding-left: 20px;
    background:url(/img/common/arrow-right__blue.png) 0 50% no-repeat;
    background-size: 8px auto;
    padding: .25em 0 .25em 1.4em;
  }
  .case-layout{
    /* display: flex; */
    /* justify-self: flex-end; */
    overflow: hidden;
  }
  .case-layout .case-link{
  	float: right;
  }
  .case-link{
    /* text-align: right; */
    /* padding: .5em 0 1em; */
    padding: 0 0 1em;
  }
  .case-link a{
    color: #00B9EF;
    text-decoration: underline;
  }
  .case-link a:before{
    content: "";
    display: inline-block;
    width: 24px;
    height: 20px;
    background: url(/img/common/arrow-next__blue.gif) 0 0 no-repeat;
    background-size: contain;
    vertical-align: middle;
  }
  #conts .learningCtn{
    margin-bottom: 40px;
  }

  #conts .orangeLine {
    margin: 2em auto 3em !important;
    width: 80%;
    border: 2px solid #ff9900;
    border-radius: 6px;
    padding: 15px 20px;
    margin: 30px auto;
    font-size: 15px;
    line-height: 1.7;
  }
  #conts .orangeLine h3{
    margin-bottom: .5em;
    padding-bottom: 0;
    line-height: 1;
  }
  #conts .orangeLine h3:before{
    content: "";
    display: inline-block;
    width: 24px;
    height: 32px;
    background: url(/images/learning/icon_title01.jpg) 0 0 no-repeat;
    background-size: contain;
    vertical-align: middle;
  }
  #conts .orangeLine h3 img{
    display: none;
  }

.heading_original{
  color: #00b9ef;
  border-bottom: solid 2px #00b9ef;
  font-size: 20px;
  /* font-weight: bold; */
  margin-bottom: 20px;
  padding-bottom: .5em;
  line-height: 1.3;
}
.original-contents{
  margin: 0 0 40px;
}

.tag-linklist-category{
  margin-bottom: 40px;
}

.tag-linklist-category ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.tag-linklist-category li {
  width: 32%;
}

.tag-linklist-category .tag-linklist-category-item {
  display: table;
  width: 100%;
  margin-bottom: 5px;
  border-radius: 60px;
  text-decoration: none;
  color: #000000;
  font-size: 14px;
  line-height: 1.4;
  padding: 10px 30px 10px 15px;
  background: url(/img/common/arrow-bottom__orange.svg) 96% 50% no-repeat #FFF799;
}

.tag-link{
  text-align: left;
  margin: 0 0 30px;
}
.tag-link li{
  padding: .5em .5em;
}
.tag-link a{
  color: #00B9EF;
  text-decoration: underline;
}
.tag-link a:before{
  content: "";
  display: inline-block;
  width: 26px;
  height: 20px;
  background: url(/img/common/arrow-next__blue.gif) 0 0 no-repeat;
  background-size: 24px auto;
  vertical-align: middle;
}


.movie-wrap {
  position: relative;
  padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
  height: 0;
  overflow: hidden;
}

.movie-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.learn-textlink a{
	display: block;
	padding: 1em 0;
  border-bottom: 1px solid #ddd;
  background: url(/img/common/arrow-next__blue.gif) 100% 50% no-repeat;
  background-size: 20px auto;
}
.learn-textlink a:hover{
	text-decoration: none;
	opacity: .7;
}

ul.listKotei{
  background: #FFF799;
}


/*------------------------------------------------------------
  アドバイザー
------------------------------------------------------------*/
#adviser_diet .adviser_ttl {
	overflow: hidden;
	border: solid 2px #ff9900;
	border-radius: 5px;
	padding:15px;
	margin-bottom: 30px;
}
#adviser_diet .adviser_ttl h3{
	margin-bottom: 10px;
	color:#ff9900;
	font-weight: bold;
	font-size: 18px;
}
#adviser_diet .adviser_ttl .photo {
	display: block;
	width: 150px;
	float: left;
}
#adviser_diet .adviser_ttl .parson {
	width: 480px;
	height: 190px;
	float: right;
}
#adviser_diet .adviser_ttl .parson h3{
	color: #ff9900;
	font-size: 30px;
}
#adviser_diet .adviser_ttl .parson p{ font-size: 24px;}
#adviser_diet .adviser_ttl .parson p span{ font-size: 16px;}
#adviser_diet .adviser_ttl .parson p span.katagaki{
	font-size: 14px;
	display: block;
}

#adviser_diet .adviser_ttl dl{
	clear: both;
	background-color: #fffacd;
	padding: 20px 20px 5px 20px;
	margin: 20px auto 0 auto;
	border-radius: 5px;
}
#adviser_diet .adviser_ttl dt{
    font-size: 16px;
    font-weight: bold;
}
#adviser_diet .adviser_ttl dd{
    font-size: 14px;
    margin-bottom: 1em;
}
#adviser_diet h4{
	margin: 0 0 20px;
}
#adviser_diet h4{
	color: #00b9ef;
	font-size: 24px;
}
#adviser_diet .kakigoori h4{
	color: #ff9900;
	font-size:20px;
	text-decoration:underline;
}
#adviser_diet h4 img{ margin-right:10px; vertical-align: bottom;}
#adviser_diet .adv-list{
	border-top: 1px solid #CCCCCC;
	width: 600px;
	margin: 0 auto 50px;
	padding: 20px 0 0;
}
#adviser_diet .adv-list li{
}
#adviser_diet .adv-list li p.lnk{
	margin: 0 0 15px;
}
#adviser_diet .adv-list li .prof{
	background: url(../images/adviser/index_prof_bg.png) center bottom no-repeat;
	margin: 0 auto;
	width: 560px;
}
#adviser_diet .adv-list li .prof .prof-inner{
	padding: 15px;
	background: url(../images/adviser/index_prof_bg_top.png) center top no-repeat;
	overflow: hidden;
	zoom: 1;
}
#adviser_diet .adv-list li .prof p.photo{
	float: right;
	text-align: center;
	width: 150px;
}
#adviser_diet .adv-list li .prof p.photo img{
	margin-bottom: 10px;
}
#adviser_diet .adv-list li .prof dl{
	float: left;
	width: 360px;
	color: #0093BD;
}
#adviser_diet .adv-list li .prof dl dt{
	font-weight: bold;
}
#adviser_diet .adv-list li .prof dl dd{
	margin: 0 0 10px;
}
/* === 記事ページ === */
#adviser_diet #mainimg{
	border-bottom: 1px solid #CCCCCC;
	width: 600px;
	margin: 0 auto 20px;
	padding: 20px 0;
}
#adviser_diet .txtBox{
	margin: 0 auto 20px;
	overflow: hidden; zoom: 1;/* clearfix */
	line-height:1.8em;
}
#adviser_diet .txtBox h4{
	margin: 0 0 20px;
}
#adviser_diet .txtBox p{
	margin-bottom: 20px;
}
#adviser_diet .txtBox .floR {
	float:right;
	margin-left:20px;
}
#adviser_diet .txtBox .floL {
	float:left;
	margin-right:20px;
}
.floR {
	float:right;
	margin-left:20px;
}
.sp .pet img.floR{
	width:150px;
}
.floL {
	float:left;
	margin-right:20px;
}
/* === レシピ === */
#adviser_diet #recipeTtl{
	width: 600px;
	margin:0 auto;
	padding: 20px 0 0 0;
	background: url(../images/adviser/bg_recipe.jpg) center top no-repeat;
}
#adviser_diet #recipeTtl span{
	background: #00b9ef;
	padding: 3px 5px;
	border-radius: 5px;
	display: block;
	width: 150px;
	color: #ffffff;
	margin: 0 auto 10px auto;
	font-size: 16px;
}
#adviser_diet #recipeTtl h3{
	color: #00b9ef;
	text-align:center;
	margin: 0 auto 20px auto;
	font-size: 24px;
	font-weight: normal;
}
#adviser_diet #recipeTtl p{
	margin: 0;
	text-align: center;
	font-size: 16px;
}
#adviser_diet #recipe{
	border: solid 2px #00b9ef;
	border-radius: 0 0 10px 10px;
	border-width: 0 3px 3px 3px;
	margin: 0 auto;
	padding:15px;
  /* width: 564px; */
  width: 600px;
}
#adviser_diet #recipe.kakigoori{
	width: auto;
	border:none;
	padding:0;
}
#adviser_diet #recipe h6{
	text-align: center;
	border-bottom: dashed 2px #00b9ef;
	padding-top:20px;
	font-weight: normal;
}
#adviser_diet #recipe dl.zairyou{
	width: 210px;
	margin: 0 0 30px;
}
#adviser_diet #recipe.kakigoori dl.zairyou{
	width:auto;
}
#adviser_diet #recipe dl.zairyou dt{
	padding: 0 0 10px;
}
#adviser_diet #recipe dl.zairyou dt span{
	background:url(../images/adviser/bg_recipe01.gif) left center no-repeat;
	color: #ffffff;
	display: block;
	float: left;
	width: 60px;
	height: 25px;
	text-align: center;
	margin-right: 10px;
}
#adviser_diet #recipe dl.zairyou dd{
	repeat-x;
	overflow: hidden;
	zoom: 1;
}
#adviser_diet #recipe dl.zairyou dd span.zaiL{
	float: left;
	display: block;
	padding: 0 5px 0 20px;
	background: #FFFFFF;
}
#adviser_diet #recipe dl.zairyou dd span.zaiR{
	float: right;
	display: block;
	padding: 0 0 0 5px;
	background: #FFFFFF;
}
#adviser_diet #recipe.kakigoori dl.zairyou dd span.zaiR{
	float: none;
	padding: 0 20% 0 5px;
	text-align:right;
}
#adviser_diet #recipe dl.tsukurikata dt{
	padding: 0;
	background: url(../images/adviser/bg_recipe02.gif) left center no-repeat;
	color: #ffffff;
	text-align:center;
	display: block;
	width: 109px;
	height: 24px;
	margin-bottom: 10px;
}
#adviser_diet #recipe.kakigoori dl.tsukurikata dt{
	background: url(../images/adviser/bg_recipe04.png) left center no-repeat;
	width: 150px;
}
#adviser_diet #recipe dl.tsukurikata dd{
	padding: 0 0 10px 20px;
	overflow: hidden; zoom: 1;/* clearfix */
}
#adviser_diet #recipe dl.tsukurikata dd img{
	/* margin: 3px 5px 0 0; */
}
#adviser_diet #recipe dl.tsukurikata dd span.num{
	float: left;
	display: block;
	padding: 3px 5px 0 0;
}
#adviser_diet #recipe dl.tsukurikata dd span.txt{
	overflow: hidden; zoom: 1;/* clearfix */
	display: block;
}
/* 食材ワンポイントレッスン */
#adviser_diet #recipe .point{
	overflow: hidden; zoom: 1;/* clearfix */
}
#adviser_diet #recipe .point h5{
	margin: 0 0 20px 0;
	color: #00b7ed;
	font-size: 20px;
}
#adviser_diet #recipe .point dl dt{
	font-weight: bold;
}
#adviser_diet #recipe .point dl dd{
	maegin: 0 0 20px 0;
}
#adviser_diet #recipe .point{
	background: #e1f7fd;
	border-radius: 5px;
	padding: 15px;
}
/* バックナンバー　20140730yamazawa */
#adviser_diet #adviser_diet-backnum {
	width: 560px;
	margin: 0 auto 20px;
}
#adviser_diet #adviser_diet-backnum h5 {
	margin:40px 0 20px 0;
}
#adviser_diet #adviser_diet-backnum p{
	margin: 0 0 1em;
	padding: 0 0 1em;
	border-bottom: 1px solid #CCCCCC;
}

.font-ml{
  font-size: 24px;
}
.font-s{
  font-size: 14px;
}

ul.yobou{
  margin-bottom: 30px;
}

.sitemap .sitemap-list__parent li{}
.sitemap .sitemap-list__parent li a{
  display: block;
  padding: .3em 0 .3em 1.4em;
  color: #00B9EF;
}
.sitemap .sitemap-list__parent li a:before{
    content: "";
    display: inline-block;
    width: 24px;
    height: 20px;
    background: url(/img/common/arrow-next__blue.gif) 0 0 no-repeat;
    background-size: contain;
    vertical-align: middle;
}
.sitemap .sitemap-list__parent li .sitemap-list__child li a{
  padding-left: 3em;
  color: #00B9EF;
}
.sitemap .sitemap-list__parent li .sitemap-list__child li a:before{
    content: "";
    display: inline-block;
    width: 26px;
    height: 20px;
    background: url(/img/common/pageup.svg) 0 50% no-repeat;
    background-size: contain;
    vertical-align: middle;
    transform: rotateZ(-269deg);
}

.le02-pic{
	padding: 1em 0 3em;
}

.relation-layout{
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
}

#selectBox li{
  background: #FFF799;
}
#conts .keihatsu_3step{
  background: #FFF799;
}
#conts .keihatsu_stepBox ul, #conts .keihatsu_stepBox_last ul{
  background: #FFF799;
}


ul.listKotei2 li span.listImg{
  display: block;
}

ul#netsulabo li span.listImg {
  float: left;
  width: 20%;
  padding: 10px 15px 0 15px;
}
ul#netsulabo li span.listText {
  float: right;
  width: 75%;
  padding: 10px 0;
}

#labo li a:nth-child(n + 2){
	display:none;
}
#labo li span.listImg{
	width: auto;
}
#talk p a{
	display: inline;
}

#conts table.hansouTbl_L thead th, #conts table.hansouTbl_R thead th{
  vertical-align: middle;
}



.max-width_490{
  width: 490px;
}
.f_right{
  float: right;
}
.f_left{
  float: left;
}


* パーツ */

.list-desc{
  display: table;
  width: 100%;
}
.list-desc > *{
  display: table-cell;
  vertical-align: top;
}
.list-desc__pic{
  width: 165px;
}
.list-desc__text{
  width: 515px;
  padding-left: 20px;
}
.list-desc__text .title{
  padding-left: 40px;
  margin-bottom: 10px;
  background: url(/images/kotei/icon_sun.gif) 0 50% no-repeat !important;
  color: #ff9900;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.6;
}
.border-b{
  padding-bottom: 1.5em;
  margin-bottom: 1.5em;
  border-bottom: solid 1px #cccccc;
}

#selectBox a:hover{
  text-decoration: none;
}

.img-f__left{
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}
.img-f__right{
  float: right;
  margin-left: 1em;
  margin-bottom: 1em;
}
.head__title.case_title{
  font-size: 28px;
}

/* レシピページ用追加CSS */
.learning-navi .learning-navi-item .no.category-name{
  width: 25%;
}
.recipe-page{
  overflow: hidden;
}
.list-section.link-headfix.check-block{
  width: 60%;
  float: right;
}
#adviser #recipe.kakigoori .zairyou-block .zairyou{
  width: 50%;
}
.zairyou-block dl.zairyou dd span.zaiL{
  padding: 0 5px 0 5px !important;
}
.zairyou-block dl.zairyou dd span.zaiR{
  padding: 0 5px 0 5px !important;
}
.tsukurikata.recipe-page{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
#adviser #recipe.kakigoori .tsukurikata.recipe-page dt{
  width: 100%;
  text-align: left;
  padding-left: 50px;
}
.tsukurikata.recipe-page dd{
  width: 50%;
}
.tsukurikata.recipe-page dd .process-title{
  font-size: 18px;
  font-weight: bold;
}
.tsukurikata.recipe-page dd .process-images{
  width: 100%;
  display: block;
  margin: auto;
}
.tsukurikata.recipe-page dd .process-images img{
  width: 100%;
}
.tsukurikata.recipe-page dd .txt.process-text{
  font-size: 17px;
  margin: 15px auto 20px;
}

#conts .recipeBox .person span{
	width: 62px;
}

#conts h5{
  font-size: 20px;
  font-weight: bold;
}

ul#labo li span.listIcon {
  display: inline-block;
  width: auto;
  min-width: 8em;
  word-break: break-all;
  word-wrap: break-word;
}

.list-indent > li {
  padding-left: 1em;
  text-indent: -1em;
}
.list-indent-fullpitch > li {
  padding-left: 1.5em;
  text-indent: -1.5em;
}
.has-indent .list-order {
  text-indent: 0;
}
.list-indent-fullpitch .list-order {
  text-indent: 0;
}
.list-order li {
  display: flex;
  width: 100%;
}
.list-order div {
  width: 3em;
}
.list-order p {
  width: 100%;
}

#laboContents .point_area .link-default {
  border-bottom: none;
}

.sp #laboContents .point_area h4.has_text {
  display: inline-block;
}

.sp #laboContents .sec07 .pictLeft .txt {
  width: 100%;
}

a.link-text, a.link-text:link {
  color: rgb(0, 185, 239);
  text-decoration: underline;
}

.sp .list-sp {
  font-size: 14px;
  line-height: 1.7;
}

.table th,td {
  font-size: 85%;
  font-weight: normal;
  vertical-align: middle;
  padding: 0.5em;
  border: 1px solid #c9c9c9;
}
.table td {
  background: #fdfbe3;
}

.nowrap-cell {
  white-space: nowrap;
}